/* -----------------------------------------------------
Base styles for smart tools
FileName:    services.css
Version:     05/03/2005
-----------------------------------------------------  */

/* Right column content */
/* ----------------------------------------------------- */


/* Content Section */
/* ----------------------------------------------------- */

	/* Content section boxes */
	/* ----------------------------------------------------- */
	.needsBox {		
		float: right;
		width: 270px;
		margin:0 0 10px 15px;
		background-color: #F0F0F0;
		border:1px solid #F0F0F0;
	}
	.needsBox .content {		
		padding:10px 20px;
	}
	.needsBox .indentBullet {
		margin-top: 2px;
		margin-bottom: 2px;
	}
	
	.onlineBox {
		background:#F0F0F0 url("../../images/visual/bg_mouse.gif") top right no-repeat;
		border:1px solid #D3D3D3;
	}
	.onlineBox .content {
		background:url("../../images/main/box_dotted_pipe.gif") top left no-repeat;
		margin:20px 20px 0 20px;
		padding:0 80px 0 12px;
	}
	.onlineBox .title, .onlineBox .button, .orderBox .title {
		margin:10px 0;
	}
	.orderBox {
		background:#F0F0F0 url("../../images/visual/bg_packet.gif") top right no-repeat;
		border:1px solid #D3D3D3;
		margin:0;
		padding:0;
	}
	.orderBox .content {
		background:url("../../images/main/box_dotted_pipe.gif") top left no-repeat;
		margin:20px;
		padding:0 80px 0 12px;
	}
	.serviceBox {
		background:#F0F0F0 url("../../images/main/bg_fade.gif");
		border:1px solid #D3D3D3;
	}
	.serviceBox .header {
		background-color:#D3D3D3;
		padding:7px 32px;
	}
	.serviceBox .title, .serviceBox .button {
		margin-bottom:5px;
	}
	.serviceBox .content {
		margin:10px 0 10px 32px;
		padding:0;
	}
	.avantiqBox {
		background:#F0F0F0 url("../../images/visual/avantiq_with_border.gif") top right no-repeat;
		border:1px solid #D3D3D3;
		margin:0;
		padding:0;
	}
	.avantiqBox .content {
		background:url("../../images/main/box_dotted_pipe.gif") top left no-repeat;
		margin:20px;
		padding:0 80px 0 12px;
	}
	.avantiqBox .content2 {
		margin:20px;
		padding:0 0px 0 12px;
	}
	.cpaBox {
		background:#F0F0F0;
		border:1px solid #D3D3D3;
		margin:0;
		padding:0;
	}
	.cpaBox .content {
		background:url("../../images/main/box_dotted_pipe.gif") top left no-repeat;
		margin:20px;
		padding:0 12px 0 12px;
	}
	.associateBox {
		background:#F0F0F0 url("../../images/visual/bg_not_member.gif") top right no-repeat;
		border:1px solid #D3D3D3;
		margin:0;
		padding:0;
	}
	.associateBox .content {
		background:url("../../images/main/box_dotted_pipe.gif") top left no-repeat;
		margin:20px;
		padding:0 80px 0 12px;
	}
	.emptyBox {
		background:#F0F0F0;
		border:1px solid #D3D3D3;
		margin:0;
		padding:0;
	}
	.emptyBox .content {
		background:url("../../images/main/box_dotted_pipe.gif") top left no-repeat;
		margin:20px;
		padding:0 80px 0 12px;
	}

/* 
ADMIN BOX (admin logo right corner)
*/
.adminBox {
	background:#F0F0F0 url("../../images/visual/bg_admin.gif") top right no-repeat;
	border:1px solid #D3D3D3;
	margin:0;
	padding:0;
}
.adminBox .content {
	background:url("../../images/main/box_dotted_pipe.gif") top left no-repeat;
	margin:20px;
	padding:0 80px 0 12px;
}


/* Rounded corners */
.contentWrapper {
    /* position this div however you want, but
       keep its padding and border at zero */
    padding: 0px;
    border: 0px;
} 
.topCorners, bottomCorners {
  margin: 0;
}
.borderTL, .borderTR, .borderBL, .borderBR {
    width: 4px; height: 4px;
    padding: 0px; border: 0px;
    z-index: 99;
}
.borderTL, .borderBL { float: left; clear: both; }
.borderTR, .borderBR { float: right; clear: right; }
.borderTL { margin: -1px 0px 0px 0px; }
.borderTR { margin: -1px 0px 0px 0px; }
.borderBL { margin: -3px 0px 0px 0px; }
.borderBR { margin: -3px 0px 0px 0px; }
/* IE5-5.5/win needs the border scooted to the left or right by an
   additional 3px! Why? */
.borderTL {
    margin-left: -4px;
    ma\rgin-left: -1px;
}
html>body .borderTL {
    margin-left: -1px;
}
.borderTR {
    margin-right: -4px;
    ma\rgin-right: -1px;
}
html>body .borderTR {
    margin-right: -1px;
}
.borderBL {
    margin-left: -4px;
    ma\rgin-left: -1px;
}
html>body .borderBL {
    margin-left: -1px;
}
.borderBR {
    margin-right: -4px;
    ma\rgin-right: -1px;
}
html>body .borderBR {
    margin-right: -1px;
}

